Tournament:
  name: Southern Arizona Regional Tournament
  short name: Southern AZ Regional
  location: Online
  state: AZ
  level: Regionals
  division: B
  year: 2021
  medals: 4
  trophies: 4
  bids: 5
  bids per school: 2
  start date: 2021-03-06
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Chiropterology
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Solar Power
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Academy of Math and Science Prince
    city: Tucson
    state: AZ
  - number: 2
    school: Accelerated Learning Laboratory
    city: Tucson
    state: AZ
  - number: 3
    school: EDUPRIZE Schools-Queen Creek
    city: San Tan Valley
    state: AZ
  - number: 4
    school: EDUPRIZE Schools-Queen Creek
    suffix: '2'
    city: San Tan Valley
    state: AZ
  - number: 5
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Chiropterology
    place: 4
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Crime Busters
    place: 4
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Experiment and Data Analysis
    place: 4
  - team: 1
    event: Food Science
    place: 2
  - team: 1
    event: Fossils
    place: 4
  - team: 1
    event: Game On
    place: 4
  - team: 1
    event: Heredity
    place: 3
  - team: 1
    event: Machines
    place: 3
  - team: 1
    event: Meteorology
    place: 2
  - team: 1
    event: Ornithology
    place: 4
  - team: 1
    event: Reach for the Stars
    place: 4
  - team: 1
    event: Road Scholar
    place: 4
  - team: 1
    event: Solar Power
    place: 2
  - team: 1
    event: Water Quality
    place: 2
  - team: 1
    event: Write It CAD It
    participated: true
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Boomilever
    place: 2
  - team: 2
    event: Chiropterology
    participated: false
  - team: 2
    event: Circuit Lab
    place: 5
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Density Lab
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experiment and Data Analysis
    participated: false
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Game On
    place: 5
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 5
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Solar Power
    participated: false
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It CAD It
    participated: true
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Chiropterology
    place: 1
  - team: 3
    event: Circuit Lab
    place: 4
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Density Lab
    place: 1
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experiment and Data Analysis
    place: 1
  - team: 3
    event: Food Science
    place: 1
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Game On
    place: 1
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 1
  - team: 3
    event: Solar Power
    place: 1
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Write It CAD It
    participated: true
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Chiropterology
    place: 3
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Density Lab
    place: 2
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Experiment and Data Analysis
    place: 3
  - team: 4
    event: Food Science
    place: 4
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Game On
    place: 3
  - team: 4
    event: Heredity
    place: 4
  - team: 4
    event: Machines
    place: 4
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Ornithology
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 1
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Solar Power
    place: 3
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Write It CAD It
    participated: true
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chiropterology
    place: 2
  - team: 5
    event: Circuit Lab
    place: 3
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Crime Busters
    place: 5
  - team: 5
    event: Density Lab
    participated: false
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Experiment and Data Analysis
    place: 2
  - team: 5
    event: Food Science
    place: 3
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Game On
    place: 2
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Machines
    place: 2
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Ornithology
    place: 1
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Solar Power
    participated: false
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It CAD It
    participated: false
